Subject: Re: Deprecating Automount (was Re: Why not mount / at C: ?)
From: "David A. Cobb" <[email-masked]>
To: Jason Tishler <[email-masked]>, Cygwin List <[email-masked]>
Date: Wed, 30 Aug 2000 10:21:50 -0400

And then, there is the IETF/W3C scheme: file://[<hostname>]/<d>|/ . 

It's regrettable (since | is special in XNix-land), but there is 
a lot of it around and it ain't gonna get better.

Jason Tishler wrote:
> 
> Earnie,
> 
> On Thu, Aug 24, 2000 at 04:54:35AM -0700, Earnie Boyd wrote:
> > I'm beginning to think that it would be best to not support unmounted drives
> > in the Cygwin environment.  It gets far to confusing and there are solutions
> > around not having the support.  Saying this, IMO, we should deprecate the
> > unmounted drives support.  What do you think?
> 
> Sorry but I disagree.  I think that the automount feature is very
> useful and should not be deprecated.  For example, I really like being
> able to access a mounted share as /cygdrive/X (where X is the associated
> drive letter) and my floppy drive as /cygdrive/A without cluttering up my
> mount table.
> 
> However, I must admit that I'm biased since I contributed a patch to
> enhance Cygwin's automount feature...
> 
> Jason
> 
> --
> Jason Tishler
> Director, Software Engineering       Phone: +1 (732) 264-8770 x235
> Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
> 82 Bethany Road, Suite 7             Email: [email-masked]
> Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"Don't buy or use crappy software"
"By the grace of God I am a Christian man, 
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French,
tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]